/**
 * Speedfinder Adjustments
 */

.ng-scope > a, .ng-scope > a:visited {
    border-bottom: none !important;
}

/**
 * Dropdown Menu Adjustemnts
 */

.nav--main .dropdown-menu {
    float: right !important;
    right: 0;
    left: auto;
}

.nav--main .dropdown-submenu > .dropdown-menu {
    right: 100%;
    left: auto;
}

.speedfinder-bundle {
    width: 100%;
    height: 100%;
}

.speedfinder-bundle button {
    width: 100% !important;
}

.speedfinder-bundle a {
    border: none !important;
}